Unlink Seller from Channel
curl --request DELETE \
--url https://scx-sbx.api.jtl-software.com/v1/seller/channel/{channel}/{sellerId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://scx-sbx.api.jtl-software.com/v1/seller/channel/{channel}/{sellerId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://scx-sbx.api.jtl-software.com/v1/seller/channel/{channel}/{sellerId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Account
Unlink Seller from Channel
DELETE
/
v1
/
seller
/
channel
/
{channel}
/
{sellerId}
Unlink Seller from Channel
Authorizations
Bearer JWT issued to a seller after they sign up for a JTL-Scx subscription via the JTL
Customer Center. Usage format: Bearer <JWT>.
Path Parameters
Channel name the seller account should be unlinked from. This is the unique Channel name.
Pattern:
^\w{5,15}$Example:
"MYBESTDEALCOMDE"
ID of the seller account to unlink from the channel. A unique Id identify a Seller on a specific SalesChannel. The SellerId is generated from the Channel itself during the Seller SignUp Process.
Pattern:
^\w{1,50}$Example:
"4711"
Response
202
Seller successfully unlinked
Was this page helpful?